Display problem with topic bar

RESOLVED INVALID

Status

Instantbird
Conversation
RESOLVED INVALID
4 years ago
4 years ago

People

(Reporter: Mic, Unassigned)

Tracking

trunk
All
Windows XP

Details

(Whiteboard: [0.3-blocking])

Attachments

(1 attachment)

(Reporter)

Description

4 years ago
*** Original post on bio 617 at 2010-12-10 19:08:00 UTC ***

*** Due to BzAPI limitations, the initial description is in comment 1 ***
(Reporter)

Comment 1

4 years ago
Created attachment 8352158 [details]
Upper screenshot shows problem, highlighting notification bar with DOMi; Lower screenshot after setting hidden="true" and removing it again.

*** Original post on bio 617 as attmnt 415 at 2010-12-10 19:08:00 UTC ***

Since approximately 2010-12-07 or 2010-12-08 (range given by clokep/not earlier than the 6th of Decembre according to Even), the topic bar isn't displayed correctly on auto-joined channels, when a user has the extension NickservKiller enabled. See the attached screenshot (upper part) for an example. The bar is selected and highlighted using DOMi.

It seems to be a visual problem only. Double clicking on the center of the bar goes to edit mode as it seems (bar changes height) and clicking where the close icon is closes the bar. This can be told from conversation content moving up or down.

Setting hidden="true" on the notification bar and removing it again fixes the problem (lower part of the screenshots).

The problem does not occur when joining a channel later.
Whiteboard: [0.3-blocking]
*** Original post on bio 617 at 2011-05-20 16:11:55 UTC ***

This is no longer used for the topic (bug 954178 (bio 744)), so I'm going to tenatively close this, if it's still an issue we can reopen.
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.